SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031SiT!outbound emailpublic2008-07-11 16:112009-08-16 14:40
Reporterkieran 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000031: Email encoding breaks sending mail
DescriptionI copied and pasted some text from a strangely encoded email to send, which
then gave the following error:

You have an error in yout SQL syntax: check the manual that corresponds to
your MySQL server for the right syntax to use near '[2]htmlentities()
[function.htmlentities]: Invalud multibyte sequence un argumen' at line 1
in incident/emai.inc.php @ line 813
TagsNo tags attached.
Attached Fileseml file icon part2.eml [^] (2,234 bytes) 2008-07-11 16:11

- Relationships

-  Notes
User avatar (0001191)
kieran (administrator)
2009-06-12 22:43

This was fixed as part of another bug.
User avatar (0001765)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-11 16:11 administrator New Issue
2008-07-11 16:11 administrator File Added: part2.eml
2008-07-12 11:25 ivan Reporter administrator => kieran
2008-07-12 11:25 ivan Status new => confirmed
2009-06-12 22:43 kieran Note Added: 0001191
2009-06-12 22:43 kieran Status confirmed => resolved
2009-06-12 22:43 kieran Resolution open => fixed
2009-06-12 22:43 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001765
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker